Bug 113 - После удаления libsafe система становится неработоспособной
: После удаления libsafe система становится неработоспособной
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/libsafe)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-25 14:59 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-25 14:59:17
Выглядит это так:
apt-get install libsafe
/sbin/libsafe-enable
rpm -e libsafe

Все. система не работает.
Может быть стоит добавить в preun /sbin/libsafe-disable?

P.S. Сделать систему рабочей можно установив опять пакет через rpm 

---

---

------- Comment #1 From 2002-02-19 11:39:00 -------
please, resolve bug.
------- Comment #2 From 2002-02-19 11:39:00 -------
please, resolve bug.
------- Comment #3 From 2002-02-19 12:06:17 -------
Does the bug fixed already?
------- Comment #4 From 2002-02-19 12:06:17 -------
Does the bug fixed already?
------- Comment #5 From 2002-02-19 12:09:25 -------
Нет естественно.
------- Comment #6 From 2002-02-19 12:09:25 -------
Нет естественно.
------- Comment #7 From 2002-02-19 12:19:30 -------
I do not plan to maintain this package any longer.
------- Comment #8 From 2002-02-19 12:19:30 -------
I do not plan to maintain this package any longer.